org.apache.ivy.ant

## Class IvyDependencyExclude

- java.lang.Object
- - org.apache.ivy.ant.IvyDependencyExclude

    public class IvyDependencyExclude
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IvyDependencyExclude()`

### Method Summary

Methods
`void` `setExt(java.lang.String ext)`
`void` `setMatcher(java.lang.String matcher)`
`void` `setModule(java.lang.String module)`
`void` `setName(java.lang.String name)`
`void` `setOrg(java.lang.String org)`
`void` `setType(java.lang.String type)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IvyDependencyExclude

    public IvyDependencyExclude()

### Method Detail

#### setOrg

    public void setOrg(java.lang.String org)

#### setModule

    public void setModule(java.lang.String module)

#### setName

    public void setName(java.lang.String name)

#### setType

    public void setType(java.lang.String type)

#### setExt

    public void setExt(java.lang.String ext)

#### setMatcher

    public void setMatcher(java.lang.String matcher)